.pointer{cursor: pointer;}


.tile{
    /* background-color: silver; */
      /* border:1px solid lightgrey; */
      border-radius:10px;
      float: left;
    margin-right: 15px;
      margin-top:15px;
    width: 170px;
    min-height: 150px;
      text-align: center;
      padding:20px;
      cursor: pointer;
      word-wrap: break-word;
  }
  .tile-icons{
      font-size: 4em;
      /* color:#C9C9C9; */
  }
  .tile-text{
      font-size: 1.3em;
      /* color: darkgrey; */
      margin-top:10px;
  }